/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      1.5.7
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/

#grve-main-responsive-header .wpml-ls {
    right:60px !important;
	float:right !important;
	margin:5px !important;
}


@media only screen and (max-width: 767px) {
	.grve-testimonial.grve-layout-2 .grve-testimonial-thumb {
		float: none;
		margin-right: 0;
	}

	.grve-testimonial.grve-layout-2 .grve-testimonial-thumb img {
		max-width: none;
		width: 75%;
	}

	#grve-theme-wrapper .grve-testimonial.grve-layout-2 .grve-testimonial-content {
	    top:10%;
		position: absolute !important;
		padding: 30px;
		width: 50% !important;
		
		margin: 0;
		-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
		box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	}

	.grve-testimonial-icon {
		/*display: none;*/
	}

	.grve-testimonial.grve-layout-2 .owl-controls {
		/*display: inline-block;
		position: relative;
		top: 0;
		right: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform:    translateX(-50%);
		-ms-transform:     translateX(-50%);
		-o-transform:      translateX(-50%);
		transform:         translateX(-50%);
		margin-left: 0;
		z-index: 2;
		margin-top: 30px;*/
	}

	.grve-testimonial.grve-layout-2 .owl-controls .owl-dot {
	/*display: inline-block;*/
	}
}